@charset "UTF-8";
/* CSS Document */
body{
	color:#555;
}

h2, h3{
color:#46b6b8;
}

#sp-footer1{
	padding:30px 20px 10px 20px;

font-size:75%;
	line-height:110%;
}

section#sp-minimiinfo{
background-color:#f7f7f7;
}

body{
	
	 background-image: url(bgleft.png), url(bgright.png);
  background-position: left top, right bottom;
	
	background-repeat:no-repeat;

}

body.bestall .sppb-row-container, .inforuta2 .sppb-row-container{
	padding: 0px 0px 0px 0px;
}
.inforuta2{
	width:100%;
	max-width:950px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:30px;
	padding: 30px 30px 30px 30px;
		border-radius:10px;
}
.inforuta2 .sppb-addon-text-block{
	padding-top:8%;
}

.inforuta2 .sppb-addon-text-block strong{
font-size:200%;
	color:#46b6b8;
}

.inforuta2 img{
float:left;
	text-align:left;
	
}

.inforuta, .inforutabla, .inforutagra{
	border-radius:10px;
	padding:30px 30px 20px 30px;
}

.inforuta, .inforuta2{
	background-color:#f7f7f7;

}

.inforutabla{
	background-color:#46b6b8;

	color:white;
}

.inforutabla h3{
	color:white;
}

.inforutagra{
	background-color:#4d4d4d;

	color:#46b6b8;
}

.inforutagra h3{
	color:#46b6b8;
}

.sppb-row-container{
	padding: 0px 100px 0px 100px;
}

.sppb-panel-title{
	font-size:20px;
}

.sppb-section.toppbla{
	background-color:#004f6a;
	color:white;
	text-align:center;
}

.sppb-section.toppbla .sppb-row-container{
padding: 50px 150px 20px 150px;
}

.sppb-section.toppbla h1{
	color:#46b6b8!important;
	text-align:center;
	font-size:80px;
	text-transform:uppercase;
}

.startrutor h1{
	color:#46b6b8!important;
	text-align:left;
	font-size:80px;
	text-transform:uppercase;
}

#sp-header .container{
	max-width:1200px;
}
div#sp-bottom3{
	text-align:right;
}

.semanticui-body h3{

	padding-bottom:7px;
border-bottom:solid 1px #165075;
}

img.logon{
	height:43px;
	margin-top:12px;
}
.ui.divider.hidden{
Margin-top:0px;
Margin-bottom:0px;
}

.ui.divider.hidden.section{
Margin-top:20px;
Margin-bottom:20px;
}

#sp-bottom, #sp-footer{
	background-image: url("botten2.png");
	background-repeat:no-repeat;
	background-position: right bottom;
	background-size:auto 100%;
}


.sp-megamenu-parent .sp-dropdown.sp-dropdown-sub{
	top:-20px!important;
}

li.sp-menu-item.sp-has-child.megadrop ul li ul li{
padding-left:20px;
}

li.sp-menu-item.sp-has-child.megadrop ul li ul li a{
	font-weight:500!important;
}

.sp-megamenu-parent .sp-mega-group > li > a{
	color:#1f4e77!important;
}

.sp-megamenu-parent .sp-mega-group > li > a:hover{
	color:#6fa62b!important;
}



.article-details .article-header h1{
	font-size:2em!important;
}

div.tipsleft, div.tipsright{
		float:left;
}


div.tipsleft{
padding-top:30px;
	padding-bottom:30px;
	width:20%;
}


div.floatck{
background-color:#eeeeee;
	box-shadow:0 3px 5px 0 rgba(0, 0, 0, 0.2);
	margin-top:5px!important;
	padding:15px 0px 15px 0px!important;
}

div#maximenuck166 ul.maximenuck li.level1.parent > a:after{
top:0px!important;
font-family:"Font Awesome 5 Free"!important;
content:"\f107"!important;
border:none!important;
	right:10px!important;
}

a.toppnav{
	display:none!important;
}



.floater{
	width:100%;
	float:left;
	clear:both;
	margin-top:20px;
}


a.inlink{
	font-weight:normal!important;
	font-size:100%!important;
	text-decoration:underline!important;
	color:#155075!important;
}


.ajovyheader h1{
	color:white;
}

.sppb-section.referenser{
	background-color:#fbfbfb!important;
	font-size:90%;
}
.sppb-section.referenser h3{
	font-size:20px;
}


.jb.cookie.color p a{
	color:#1f4e77!important;
	text-decoration: underline;
}


.ui.grid{
	float:left;
	width:100%;
}


.bestallrubrik h2, .bestallrubrik h1{
	color:white!important;
}

.minimiinfo, .customminimiinfo{
	font-size:75%;
	border-top:solid 1px #cbcbcb;
	padding-top:20px;
	line-height:130%;
}

.sppb-section.referenser .customminimiinfo{
		font-size:90%;
}

.minimiinfo a, .customminimiinfo a{
	font-weight:normal!important;
		font-size:100%!important;
}

.semanticui-body b, .semanticui-body strong{
	font-size:16px!important;
}


.column.column1 h2{
	text-align:center;
}

.startrubrik h1{
	color:#ffffff;
	text-shadow: 0px 0px  8px rgba(0, 0, 0, 0.5);
}
.article-details{
	width:80%;
	margin-left:auto;
	margin-right:auto;
}



#sp-main-body{
	padding: 0px 0;
}

div.ui.two.column.grid.produkt{
width:50%;
Float:left;
	margin-bottom:50px;
	min-height:200px;
}

div.ui.two.column.grid.produkt2{
width:80%;
Float:left;
	margin-bottom:0px;
	min-height:200px;
}

div.ui.two.column.grid{
width:100%;
Float:left;
}

div.ui.two.column.grid.produkt div.column.column1{
width:30%;
}

div.ui.two.column.grid.produkt div.column.column2{
width:65%;
	font-size:16px;
}


div.laddaner1{
width:30%;
	float:left;
}

div.laddaner2{
width:65%;
	float:left;
}

div.laddaner2 a.material{
	float:none!important;
	margin-top:15px;
}

.ui.divider{
width:100%!important;
	float:left!important;
	margin-top:50px;
	margin-bottom:30px;
}

.ui.grid+.grid, .ui.grid{
margin-top:0px!important;
}

a.chronoforms6_credits{
	display:none;
}



div.gafancybox-inner{
	height:100%!important;
	overflow:hidden!important;
}

select.ui.dropdown, .ui.form .field>.selection.dropdown{
	width:50%!important;
}


div.sppb-addon.sppb-addon-module a{
	font-weight:bold;
	font-size:110%;
}

.sp-megamenu-parent > li:hover > a{
	color:white;
}

.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a{
	border-bottom:solid 5px #46b6b8;
	color:#46b6b8;
	padding-top:10px;
}

.sp-megamenu-parent > li > a{
	line-height:50px;
}




.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a::before
{

	content: ">";
	margin-right:5px;
}



.sp-megamenu-parent > li > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item > a{
color:#46b6b8;
	font-weight:bold;
}

.ui.green.button{
	float:left;
	margin-top:20px;
	background-color: #9fd142;
	font-size:16px;
	font-family: Poppins, sans-serif;
}

#sp-header{
	background-color:#f1f1f2;
	height:65px;
	padding-top:0px;
	
		background-image: url("nav_bakgrund.png");

	background-size:100%;
}


#sp-menu{
background-color:#004f6a;
height:65px;
	
	background-image: url("toppbalk.png");
	background-repeat:no-repeat;
	background-position: left center;
	background-size:auto 100%;
}

#sp-header .col-lg-3{
	  -ms-flex: 0 0 15%;
        flex: 0 0 15%;
        max-width: 15%;
}


#sp-header .col-lg-9{
	  -ms-flex: 0 0 80%;
        flex: 0 0 80%;
        max-width: 80%;
	padding-left:5%;
}

.startikon.ajovy img{
	width:50%;

}


.list-group-item {
	border-bottom:solid 1px black;
	padding-top:20px;
	margin-top:20px;
}

.sp-megamenu-parent > li{
	text-transform:uppercase;
}

.sp-megamenu-parent > li > a{
	padding: 0 15px;
	font-weight:600!important;
}
body.ltr .sp-megamenu-parent > li.sp-has-child > a:after{
	margin-left:3px;
}


.sp-page-title{
	background-color:#1f4e77;
}


#sp-title div.sp-module-content{
background-color: #e9ecef;
}

.sppb-addon.sppb-addon-text-block ul li{
	margin-bottom:10px;
}

.sppb-section.newslist .sppb-addon-article h3 a{
color: #1f4e77!important;
font-size: 1.375rem;
}

.sppb-section.newslist .sppb-addon-article{
	margin-bottom:10px!important;
	border-bottom:solid 1px gray;
}


body.ltr #offcanvas-toggler.offcanvas-toggler-right{
	
	top:0px;
	right:20px;
	position:fixed;
}


.offcanvas-menu .offcanvas-inner .sp-module ul > li a{
	padding:0.225rem 0;
}

a.mod-articles-category-title{
font-size: 18px!important;
color: #1f4e77!important;
	font-weight:800!important;
}


a.mod-articles-category-title hover, div.sppb-addon.sppb-addon-module a:hover{
background-color:white!important;
}

ul.category-module.mod-list li{
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:solid 1px gray;
}
span.mod-articles-category-category{
	clear:both;
	font-size:12px!important;
	font-weight:300!important;
	width:100%;
	display:block;
}
.centermeny ul.menu{
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}


@media all and (min-width: 320px) and (max-width: 800px) {
	
	body{
	
	 background-image: none;


}
	
	#sp-footer1{
	padding:30px 3% 10px 3%;


}

	
	
	.inforuta2{
	width:90%;
margin-left:5%;
		margin-right:5%;
	padding: 30px 30px 0px 30px;
}
	

	
	.sppb-section.toppbla{
padding-top:50px!important;
		padding-bottom:30px!important;
}
	
	.sppb-section.toppbla h1{

	font-size:60px;

}
	
	.sppb-section.toppbla .sppb-row-container{
padding: 0px 50px 0px 50px;
}
	
	
.sppb-row-container{
	padding: 20px 20px 20px 20px;
}

#sp-header .col-lg-3{
	  -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
}


#sp-header .col-lg-9{
	  -ms-flex: 0 0 75%;
        flex: 0 0 75%;
        max-width: 75%;
	padding-left:0%;
}
	
	#offcanvas-toggler > .fa{
		color:white;
	}
		a.toppnav{
	display:block!important;
}
	
	
	
	#sp-bottom{
	background-size:auto 50%;
}
	
.floater50.left, .floater50.right{
	width:100%;

}
	

	
	div.ui.two.column.grid.produkt, 	div.ui.two.column.grid.produkt2{
width:105%;
		margin-bottom:10px;
		border-bottom:solid 0px gray;
		padding-bottom:10px;
}
	
	
	
		.ui.grid{
		width:105%;
	}
	
	div.column.column1, div.column.column2, div.laddaner1, div.laddaner2{
		width:90%!important;
		padding-left:5%!important;
		padding-right:5%!important;
		
	}
	.article-details{
	width:100%;

}

	.column.column1 h2 {
font-size:22px!important;
}
	
	
	
	div#sp-logo.col-lg-2{
		width:50%;
	}
	div#sp-menu.col-lg-10{
		width:50%;
	}
	
	.startikon img{
	width:50%;
}
	
		.startikon.ajovy img{
	width:40%;
}
	.sppb-section.referenser h3 {
font-size: 20px!important;
}
	
	div.sppb-addon-content ul.menu li, div.sppb-addon-content ul.menu li a{
width:105%!important;
		float:left;
		margin-bottom:7px;
}
	
	.ajovyheader h1{
	font-size:28px!important;
}

	.ui.grid>.row>.column{
		width:100%;
		margin-bottom:20px;
	}
	
	
}






@media print{
	
	.body-innerwrapper, .body-wrapper, .container{
		width:1200px!important;
		max-width:1200px!important;
	}
	
}
